{
    "cSpell.words": [
        "Analyte",
        "CICN",
        "EGANAIXG",
        "ELODS",
        "EQPT",
        "etcs",
        "GRATXT",
        "grpf",
        "Hmmssfff",
        "hvfet",
        "Icpms",
        "IPDSF",
        "Irmn",
        "IRMNSPC",
        "ISMTP",
        "ISNULL",
        "JOBID",
        "JVXRD",
        "Klarf",
        "Lehighton",
        "Lian",
        "messa",
        "milli",
        "mvfet",
        "MVIN",
        "PDSF",
        "pdsfc",
        "PPID",
        "pptst",
        "RPMPL",
        "RPMXY",
        "rtsp",
        "RUNMO",
        "SIASM",
        "stddev",
        "Stks",
        "SUMMO",
        "Tesseract",
        "TIBCO",
        "TMAL",
        "TMGA",
        "TXTAPC",
        "TXTIQS",
        "Villach",
        "XRDAI",
        "XRDFWHM",
        "XRDSL",
        "XRDXRR",
        "XRDXY"
    ],
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#7ea1d9",
        "activityBar.activeBorder": "#f8e6ed",
        "activityBar.background": "#7ea1d9",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#f8e6ed",
        "activityBarBadge.foreground": "#15202b",
        "sash.hoverBorder": "#7ea1d9",
        "statusBar.background": "#5684ce",
        "statusBar.foreground": "#e7e7e7",
        "statusBarItem.hoverBackground": "#7ea1d9",
        "statusBarItem.remoteBackground": "#5684ce",
        "statusBarItem.remoteForeground": "#e7e7e7",
        "titleBar.activeBackground": "#5684ce",
        "titleBar.activeForeground": "#e7e7e7",
        "titleBar.inactiveBackground": "#5684ce99",
        "titleBar.inactiveForeground": "#e7e7e799"
    },
    "peacock.color": "#5684ce"
}